System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.MessageSecurityOverHttpElement To be added.

Represents the configuration settings for the security of a message sent using HTTP for non-duplex service contracts. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("establishSecurityContext", DefaultValue=Mono.Cecil.CustomAttributeArgument, Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.Boolean To be added. To be added.

  Gets or sets a boolean value that specifies whether security context is established.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.